#siteWrapper {
    padding-bottom: 20px;
}
#siteBorder {
    border: 10px solid transparent;
    border-image: url(images/rudra-nav.png) 10 round;
    width: 960px;
    margin: 0 auto;
}
#siteNav {
    background-color: #130c5b;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif!important;
    color: #fff;
    position: relative;
}
#siteNav > div {
    display: inline-block;
    vertical-align: top;
}
#siteNav #logo {
    margin: 0 4px 0 1px;
    padding-top: 20px;
}
#logo img {
    border: 0!important;
}
#siteNav .n {
    margin: 0 5px;
}
#siteNav > .n:nth-child(5) {
    margin-right: 0;
}
#siteNav .n a {
    display: block;
    font-family: sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #000;
    color: #fff!important;
    border-radius: 5px;
    text-align: left;
    width: 165px;
    padding: 7px 0 5px 10px;
    margin-bottom: 7px;
    display: block;
    text-decoration: none;
    font-size: 17px!important;

    background: -moz-linear-gradient(0deg, #3f4e9a 0, #198cc3 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(0deg, #3f4e9a 0, #198cc3 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(0deg, #3f4e9a 0, #198cc3 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(0deg, #3f4e9a 0, #198cc3 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f4e9a', endColorstr='#198cc3', GradientType='1'); /* for IE */
    background: linear-gradient(0deg, #3f4e9a 0, #198cc3 100%);/* W3C */

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color=#105B63)";/*IE 8*/
    text-shadow: 0 0 5px #105B63;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#105B63); /*IE 5.5-7*/
}
#siteNav .n a:hover {
    border-color: #fff;
    background: #26b2f5;
}
#siteNav span {
    font-size: 13px;
    color: rgba(255,255,255,0.5);
    letter-spacing: 0.1em;
    display: block;
    margin-bottom: 5px;
}
#sub {
    position: absolute;
    right: 12px;
    bottom: 13px;
}
#sub a {
    display: inline-block;
    text-decoration: none!important;
    font-size: 13px;
    margin-left: 15px;
    color: #52a9dc!important;
}
#sub a:hover {
    text-decoration: underline!important;
    color: #84e8ff!important;
}